Bug 7126 - [UPDATE REQUEST] x11-driver-video-nouveau 1.0.12+
: [UPDATE REQUEST] x11-driver-video-nouveau 1.0.12+
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-16 14:20 MSD by Eugene Shatokhin
Modified: 2016-06-20 19:06 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-06-16 14:20:48 MSD
Updated to git revision 1da8a93 (2016-06-02).
Comment 1 Eugene Shatokhin 2016-06-16 14:22:22 MSD
Advisory:
X11 driver "nouveau" was updated to git revision 1da8a93 (version 1.0.12 with a couple more fixes).


Build lists:
i586:   https://abf.io/build_lists/2682087
x86_64: https://abf.io/build_lists/2682088
Comment 2 Vladimir Potapov 2016-06-16 18:40:35 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-06-20 18:27:56 MSD
x11-driver-video-nouveau-1.0.12-1.20160602
https://abf.io/build_lists/2682087
https://abf.io/build_lists/2682088
***************************** Advisory ******************************
X11 driver "nouveau" was updated to git revision 1da8a93 (version 1.0.12 with a couple more fixes).
*********************************************************************
QA Verified